.ng-news-content p {
	text-align: justify;
}

.ng-news-content .ng-news-description {
	/*font-weight: bold;*/
}
 
blockquote.cit {
	background: #F7F7F7 none repeat scroll 0% 0%;
	border-left: 1px solid #BBB;
	font-style: italic;
	margin: 1.5em 0px;
	padding: 0.5em 10px;
    padding-top: 0.5em;
    padding-right: 10px;
    padding-bottom: 0.5em;
    padding-left: 10px;
	float: left;
	width:100%;
}
 
blockquote.cit:before {
    color: #bbb;
    content: "\201C"; /* Непечатаемый символ слева */
    font-size: 3em;
    line-height: 0.1em;
    margin-right: 0.2em;
    vertical-align: -.4em;
}
 
blockquote.cit:after {
    color: #bbb;
    /*content: "\201D";  Непечатаемый символ справа */
    font-size: 3em;
    line-height: 0.1em;
    vertical-align: -.45em;
}
 
blockquote.cit > p:first-child {
    display: inline;
}